* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
    background-color: var(--light);
}

html {
    font-family: 'Poppins', sans-serif;
    scroll-behavior: smooth;
}


.menu-all {
    position: fixed;
    width: 100%;
    z-index: 200;
}

.nav-bar {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--accent);
    padding: 12px;
    border-bottom: 2px solid var(--light);
}

.nav-container {
    width: 80%;
    height: 80px;
    display: flex;
    align-items: center;
    justify-items: center;
}

.nav-logo {
    height: 70px;
}

.nav-logo img {
    height: 100%;
}

.nav-list {
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.nav-btn-wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.nav-btn-wrapper a {
    color: var(--light);
    list-style: none;
    text-decoration: none;
    padding: 10px;
    font-size: var(--font-small);
}

.nav-btn-wrapper  a:hover {
    color: var(--hoverlight);
}

.quote-btn {
    background-color: var(--light);
    padding: 10px 20px;
    list-style: none;
    text-decoration: none;
    border-radius: 5px;
    color: var(--accent);
    font-weight: bolder;
    font-size: var(--font-btn);
    transition: all .2s ease-in-out;
    margin-left: 20px;
}

.quote-btn:hover {
    border: 2px solid var(--light);
    background-color: transparent;
    color: var(--light);
    transform: scale(1.1);
}

.hero-backround {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -50;
    width: 100%;
    height: 100vh;
    background: url(../img/truck05.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    display: flex;
    align-items: center;
    justify-content: center;
}

.section-span {
    width: 100%;
    height: 80px;
}

.header-container {
    width: 100%;
    height: 100vh;
    display: flex;
}

.header-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 100px;
}

.header-text {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
}

.header-text h1 {
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--white);
    width: 100%;
    font-size: var(--header-xl);
    font-weight: 600;
    text-align: center;
    line-height: 4rem;
    text-transform: uppercase;
}

.cvs-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border: none;
    width: 130px;
    height: 40px;
    background-color: var(--light);
    border-radius: 5px;
    padding: 15px;
    margin-top: 30px;
    color: var(--accent);
    font-weight: 600;
    font-size: var(--font-btn);
    text-transform: uppercase;
    cursor: pointer;
    transition: all .2s ease-in-out;
    text-decoration: none;
}

.cvs-btn:hover {
    transform: scale(1.1);
}

.offer-card a {
    text-decoration: none;
}

.services-container {
    width: 100%;
    padding-bottom: 80px;
    background-color: var(--accent);
}

.services-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding-top: 80px;
}

.services-header {
    width: 90%;
    text-align: center;
    color: var(--light);
}

.services-header h1 {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 2rem;
    padding: 40px 0px;
    font-size: var(--header-lg);
}

.services-card-container {
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    padding: 20px;
}

.services-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 320px;
    height: 400px;
    background-color: var(--light);
    border-radius: 5px;
    box-shadow: var(--shadow);
    margin: 20px;
}

.services-card-header {
    width: 100%;
    text-align: center;
}

.services-card-header h3 {
    color: var(--accent);
    font-weight: 600;
    font-size: var(--secondary-header);
    padding: 20px;
}

.services-card-header i {
    color: var(--accent);
    font-size: var(--card-icon);
    padding: 5px;
}

.services-card-list {
    display: flex;
    flex-direction: column;
    align-items: left;
    width: 100%;
    padding: 0px 40px;
    line-height: 2rem;
    padding: 20px;
    font-weight: 400;
    color: var(--accent);
}

.services-card-list-items{
    padding-left: 25px;
}

.services-card-list-items li{
    font-size: var(--font-small);
}

.offer-container {
    width: 100%;
    height: auto;

}

.offer-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding-top: 80px;
}

.offer-header {
    width: 100%;
    text-align: center;
    color: var(--light);
}

.offer-header h1 {
    font-weight: 400;
    text-transform: uppercase;
    font-size: var(--header-lg);
    padding: 40px 0px;
}

.offer-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 450px;
    height: auto;
    background-color: var(--accent);
    border-radius: 5px;
    padding: 0px 40px;
    margin-top: 100px;
    padding-bottom: 50px;
    box-shadow: var(--shadow);
}

.offer-card-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.offer-card-header h3{
    width: 100%;
    font-size: var(--font-small);
    font-weight: 400;
    color: var(--light);
    text-align: center;
    padding: 15px 7px;
    text-transform: uppercase;
    background-color: var(--hoverlight);
    margin: 10px;
}

.offer-card-list p {
    font-size: var(--font-medium);
    color: var(--light);
    font-weight: 200;
    margin-top: 20px;
    text-align: center;
}

.about-container {
    width: 100%;
}

.about-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding-top: 110px;
}

.divider {
    width: 70%;
    height: 2px;
    background-color: var(--accent);
}

.about-text {
    max-width: 800px;
    margin: 50px;
}

.about-text h2 {
    font-size: var(--header-lg);
    color: var(--accent);
    font-weight: 400;
    margin-bottom: 20px;
}

.about-text p {
    color: var(--hoverlight);
    font-size: var(--font-small);
    text-align: justify;
}

.about-clients {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.about-clients h2 {
    font-size: var(--font-medium);
    font-weight: 400;
    color: var(--accent);
}

.about-clients-wrapper {
    width: 60%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding-bottom: 30px;
}

.about-client-image > img {
    width: 150px;
    height: 150px;
    margin: 20px;
}


.form-container {
    width: 100%;
}

.form-wrapper {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-top: 100px;
}


.form-header {
    width: 100%;
    text-align: center;
    color: var(--accent);
}

.form-header h1 {
    font-weight: 400;
    text-transform: uppercase;
    font-size: var(--header-lg);
    padding: 30px;
}


.form-box {
    width: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--accent);
    border-radius: 6px;
    padding: 40px 20px;
    box-shadow: var(--shadow);
}

.form-table {
    width: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.form-table input, .form-table textarea {
    width: 100%;
    margin: 10px;
    padding: 15px;
    border-radius: 6px;
    border: none;
    outline: none;
    background-color: var(--hoverlight);
    color: var(--light);
    font-weight: 400;
    font-size: var(--font-small);
}

::placeholder {
    color: var(--light);
    font-family: 'Poppins', sans-serif;
    opacity: 0.5;
}

.footer-container {
    width: 100%;
    height: auto;
    margin-top: 100px;
    background-color: var(--accent);
}

.footer-wrapper {
    width: 100%;
    padding: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.footer-icon-box {
    padding: 10px;
    padding-right: 20px;
}

.footer-icon-box:not(:first-child) {
    border-left: 1px solid var(--light);
}

.footer-wrapper a {
    display: flex;
    align-items: center;
    color: var(--light);
    text-decoration: none;
}

.footer-container i {
    font-size: var(--card-icon);
    padding: 10px;
}






